/*
  Webforms Citroen
  Common CSS for desktop and mobile

  All class must be prefixed by wf_
*/

/*======================================================================================================================
   structure elements
======================================================================================================================*/

/* wf_form_content : main form container
---------------------------------------------------------------------------------------------------------*/
.wf_form_content {
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}

.wf_form_content a img {
    border: none;
}

.wf_form_content p {
    margin-bottom: 0;
}

.wf_form_content a {
    color: #595959;
}

.wf_form_content ul li {
    list-style: none;
}

.wf_form_content img {
    border: 0;
}

.floatL {
    float: left;
}

.hidden {
    display: none;
}

.visHidden {
    visibility: hidden;
}

/*  default formatting for avoid problem of other css
---------------------------------------------------------------------------------------------------------*/
.wf_form_content fieldset,
.wf_form_content, .wf_form_content label,
.wf_form_content p, .wf_form_content ul {
    border: 0;
    margin: 0;
    padding: 0;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

/* Panel picker */

.wf_dropdown .dpcontent {
    padding: 6px 7px 0;
}

.wf_dropdown table.dpcontent {
    width: 100%;
    padding: 0;
}

.wf_dropdown table.dpcontent .imageCell {
    padding-bottom: 10px;
}

.wf_dropdown table.dpcontent td {
    vertical-align: middle;
    cursor: pointer;
    padding: 4px 6px;
}

.wf_dropdown table.dpcontent td:hover {
    background: #ccc;
}

.wf_dropdown .dpcontent li {
    margin: 0;
    padding: 0;
    margin-bottom: 3px;
}

/* helpers : generic class for formatting, clearing, etc...
---------------------------------------------------------------------------------------------------------*/
.wf_clear {
    clear: both;
}

/* Fonts
---------------------------------------------------------------------------------------------------------*/
.wf_title_01 {
    font-size: 18px;
    color: #000;
    padding-left: 11px;
    border-left: 2px solid #dc002e;
    text-transform: uppercase;
    min-height: 20px;
    line-height: 20px;
}

.wf_form_content .wf_title_02 {
    color: #dc002e;
    font-size: 15px;
}

/* Links
---------------------------------------------------------------------------------------------------------*/
.wf_form_content .wf_page .wf_link_01 a, .wf_form_content.wf_page .wf_link_01 {
    color: #595959;
}

.wf_form_content .wf_link_02 {
    background: transparent url('skin/icons/icon_arrow_red.png') no-repeat 0 center;
    padding-left: 9px;
    color: #dc002e;
    text-decoration: underline;
}

.wf_form_content .wf_link_02 a {
    color: #dc002e;
}

.wf_form_content .wf_link_03, .wf_form_content .wf_link_04 {
    background: transparent url('skin/icons/icon_layer_dealer.png') no-repeat 0 -26px;
    padding-left: 22px;
    height: 18px;
    display: block;
    line-height: 18px;
}

.wf_form_content .wf_link_03, .wf_form_content .wf_link_04 {
    color: #444;
}

.wf_form_content .wf_link_04 {
    background-position: 0 1px;
}

/*======================================================================================================================
    Form Elements
======================================================================================================================*/

/* Forms components
------------------------*/
.wf_form_content .wf_field, .wf_checkboxRef, .wf_popin_login .wf_field {
    zoom: 1;
}

.wf_form_content .wf_line_button {
    visibility: hidden;
    margin-top: 30px;
}

.wf_form_content .wf_page_open .wf_line_button {
    visibility: visible;
}

.wf_form_content .wf_page fieldset .wf_legend {
    font-weight: bold;
    padding: 0;
    margin-top: 0;
    font-size: 1em;
}

.wf_form_content .wf_input_group .wf_label_field {
    font-weight: normal;
}

.wf_form_content .wf_page_footer .wf_label_field {
    font-weight: bold;
}

.wf_form_content textarea {
    resize: none;
}

.wf_form_content input[type="file"] {
    border: 1px solid #B7B3B3 !important;
}

.wf_button {
    position: relative;
    background: #dc002e;
    font-weight: bold;
    float: right;
    cursor: pointer;
    overflow: visible;
    text-decoration: none;
    font-size: 1.091em;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff !important
}

/*.wf_page .wf_line .wf_page_lastbutton {background:#ababab;}*/
/*.wf_page_valid .wf_line .wf_page_lastbutton {background-color:#dc002e;}*/
.wf_button_grey {
    background: #747474;
}

.wf_button input {
    border: 0;
    background: none;
    color: #fff;
    cursor: pointer;
    overflow: visible;
    padding: 5px 12px;
}

.wf_button_selection_dealer {
    padding: 2px 12px;
    font-weight: normal;
}

.wf_button.wf_grey {
    padding: 0;
    text-align: center;
    background: #868689;
}

.wf_button.wf_grey span {
    display: block;
    padding: 8px 15px;
    background: none;
    margin: 0;
}

.wf_button_disabled {
    background-color: #5c5c5c !important;
    cursor: default;
}

.wf_button_disabled input {
    cursor: default !important;
}

.wf_button_image {
    float: none;
    display: block;
    width: 100%;
    background: none;
}

.wf_button_image input{
    position: absolute!important;
    top: -5000px;
    left: -5000px;
}

.wf_button_image label {
    background: none;
    border: 0;
    color: #fff !important;
    display: block;
    width: 100%;
    position: relative;
    padding: 0;
    cursor: pointer;
}

.wf_button_image .wf_button_image_block, .wf_button_image .wf_button_image_block img {
    background: none;
    border: 0;
    display: block;
    width: 100%;
    position: relative;
}

.wf_button_image .wf_button_text_block {
    border: 0;
    color: #fff !important;
    display: block;
    width: 100%;
    position: absolute;
    text-align: center;
    bottom: 0;
    left: 0;
    background: transparent url('skin/backgrounds/bg_black_transparent.png') repeat left top;
}

.wf_button_image .wf_button_text_block span {
    display: inline-block;
    padding: 30px 30px 30px 0;
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
    background: transparent url('skin/icons/icon_arrow_button.png') no-repeat right center;
}

.wf_form_content .wf_field_input:after,
.wf_form_content .wf_input_group:after,
.wf_form_content .wf_page_footer .wf_checkbox .wf_input_group .wf_label_field:after,
.wf_form_content .wf_message_box:after, .wf_popin_login .wf_message_box:after {
    content: " . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ";
    visibility: hidden;
    clear: both;
    height: 0 !important;
    display: block;
    line-height: 0;
    font-size: xx-large;
}

/* Radio/checkbox groups
------------------------*/
.wf_form_content .wf_input_radio input,
.wf_form_content .wf_input_checkbox input {
    margin: 0;
    height: 13px;
    width: 13px;
    padding: 0;
}

.wf_form_content .wf_input_group .wf_label_field, .wf_custom_checkbox .wf_label_field {
    width: auto;
    display: inline-block;
    margin: 0 15px 0 4px;
    float: none;
    zoom: 1;
    white-space: normal
}

.wf_form_content .wf_input_group .wf_label_field:after {
    content: "";
    clear: none;
}

.wf_form_content .wf_input_group .wf_input_radio,
.wf_form_content .wf_input_group .wf_input_checkbox {
    float: none;
    display: inline;
    vertical-align: middle;
    line-height: 1.1em;
}

.wf_form_content .wf_input_group .wf_label_field {
    vertical-align: middle;
}

.wf_form_content .wf_input_group .wf_group {
    display: inline-block;
    white-space: nowrap;
    margin-bottom: 2px;
}

.wf_form_content .wf_vertical .wf_input_group .wf_group {
    display: block;
}

/* Special Radio skin */
.wf_form_content .wf_input_group .wf_custom_radio{
    position: relative;
}
.wf_form_content .wf_input_group .wf_custom_radio .wf_label_field label{
    padding: 5px 0 5px 30px;
    background: transparent url('skin/icons/radio_icon.png') no-repeat left 0px;
    display: inline-block;
    *position: relative;
    *top:-4px;
}
.wf_form_content .wf_input_group .wf_custom_radio .wf_input_radio{
    position: absolute;
    left: -5000px;
}

.wf_form_content .wf_input_group .wf_custom_radio_on .wf_label_field label{
    background: transparent url('skin/icons/radio_icon.png') no-repeat left -877px;
}

/* form containers + clearfix by default
---------------------------------------------------------------------------------------------------------*/
.wf_form_content .wf_page, .wf_form_content .wf_page_page {
    padding: 15px 0 0;
    border-bottom: 1px solid #e4e2e2;
}

.wf_form_content .wf_line:after, .wf_cars_selection:after,
.wf_pagination ul:after, .wf_dealer_locator_icons:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.wf_form_content .wf_line, .wf_popin_login .wf_line, .wf_cars_type,
.wf_cars_selection, .wf_pagination ul, .wf_dealer_locator_icons {
    zoom: 1;
    margin: 0 0 10px;
}

.wf_form_content .wf_page .wf_last, .wf_form_content .wf_page .wf_question {
    display: block;
    zoom: 1;
}

.wf_container_explanation {
    margin-bottom: 10px;
}

.wf_last {
    display: table-cell !important;
    *display: block !important;
    zoom: 1;
    float: none !important;
    _position: relative;
    _left: -3px;
    _margin-right: -3px;
    width: auto !important;
}

.wf_form_content .wf_f_left {
    float: left !important;
}

.wf_form_content .wf_f_right {
    float: right !important;
}

.wf_question {
    min-height: 1px;
}
.wf_question_nochild{
    margin-bottom: -1px;
}
.wf_question_nochild .wf_question_resume,
.wf_question_nochild .wf_content,
.wf_question_nochild .wf_container_explanation{
    display: none!important;
}

.wf_last:after,
.wf_form_content .wf_page .wf_question:after, .wf_linecontent:after {
    content: " . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ";
    visibility: hidden;
    clear: both;
    height: 0 !important;
    display: block;
    line-height: 0;
    font-size: xx-large;
}

.wf_form_content .wf_page .wf_page_title,
.wf_form_content .wf_page .wf_numbering {
    float: left;
}

.wf_form_content .wf_page .wf_link_01 {
    float: right;
    *width: 40px;
}

.wf_form_content .wf_form_checkBoxMyAdress {
    margin-left: 160px;
}

.wf_form_content .wf_form_checkBoxMyAdress .wf_label_field {
    width: auto;
    float: none;
}

/*** Connexion && HTML Full ***/
.wf_connexion .wf_linecontent, .wf_htmlTemplate .wf_linecontent {
    width: 100%;
}

.wf_connexion .wf_icon_box, .wf_htmlTemplate .wf_icon_box {
    display: none;
}

/* main components of the form
---------------------------------------------------------------------------------------------------------*/
/* header */
.wf_header {
    height: 150px;
    margin: 0 0 10px;
}

/* logo my citroen */
.wf_logo_icon {
    display: block;
    text-indent: -5000px;
    background: url('skin/img/mycitroen_logo.png') no-repeat left top;
    width: 101px;
    height: 24px;

}

/* form footer
---------------------------------------------------------------------------------------------------------*/
.wf_form_content .wf_page_footer .wf_linecontent {
    width: 100%;
    clear: both;
}

.wf_form_content .wf_page_footer .wf_title_container {
    display: none;
}

.wf_form_content .wf_page_footer .wf_checkbox,
.wf_form_content .wf_page_footer .wf_radio {
    margin: 0 0 10px;
}

.wf_form_content .wf_page_footer .wf_input_checkbox,
.wf_form_content .wf_page_footer .wf_input_radio {
    width: 20px;
    float: left;
}

.wf_form_content .wf_page_footer .wf_label_field {
    min-height: 0;
}

.wf_form_content .wf_page_footer .wf_icon_box, .wf_form_content .wf_page_footer .wf_message_box {
    display: none;
}

.wf_form_content .wf_page_footer .wf_checkbox .wf_input_group .wf_label_field,
.wf_form_content .wf_page_footer .wf_radio .wf_input_group .wf_label_field {
    min-height: 0;
    margin-bottom: 10px;
}

/* form header
---------------------------------------------------------------------------------------------------------*/

.wf_form_content .wf_page_header {
    border: 0;
}

.wf_form_content .wf_page_header .wf_linecontent {
    width: 91%;
    clear: both;
}

.wf_form_content .wf_page_header .wf_title_container {
    display: none;
}

.wf_form_content .wf_page_header .wf_checkbox,
.wf_form_content .wf_page_header .wf_radio {
    margin: 0px;
}

.wf_form_content .wf_page_header .wf_input_checkbox,
.wf_form_content .wf_page_header .wf_input_radio {
    width: 20px;
    float: left;
}

.wf_form_content .wf_page_header .wf_radio .wf_input_group{
    padding-top: 1px;
}

.wf_form_content .wf_page_header.wf_page_open .wf_contentPage {
    margin-top: 0;
}

.wf_form_content .wf_page_header .wf_label_field {
    min-height: 0;
    margin-top: 0;
    font-weight: normal;
}

.wf_form_content .wf_page_footer .wf_message_box {
    display: none;
}

.wf_form_content .wf_page_header .wf_checkbox .wf_input_group .wf_label_field,
.wf_form_content .wf_page_header .wf_radio .wf_input_group .wf_label_field {
    min-height: 0;
    margin-bottom: 0px;
}

.wf_form_content .wf_page_header .wf_question {
    background: #f6f6f6;
    padding: 5px 20px;
}

.wf_form_content .wf_page_header .wf_question .wf_container_explanation {
    display: none;
}

/* Page title
---------------------------------------------------------------------------------------------------------*/
.wf_form_content .wf_page {
    position: relative;
}

.wf_form_content .wf_page .wf_connexion {
    background: #fff url('skin/backgrounds/bg_head_step.jpg') repeat-x left bottom;
    padding: 0 4px 5px 35px;
    margin-bottom: 10px;
}

.wf_form_content .wf_page .wf_connexion .wf_html p img {
    position: relative;
    top: -1px;
    vertical-align: middle;
}

.wf_form_content .wf_page .wf_title_container {
    zoom: 1;
    padding-bottom: 13px
}

.wf_form_content .wf_page .wf_numbering {
    width: 30px;
    height: 28px;
    display: block;
    background: transparent url('skin/icons/icon_list_number.png') no-repeat 0 0;
    text-align: center;
    line-height: 27px;
    color: #dc002e;
    font-size: 15px;
}

.wf_form_content .wf_page .wf_page_title {
    margin: 0 0 0 12px;
    line-height: 1.8em;
    min-height: 27px;
    font-weight: bold;
}

.wf_form_content .wf_page .wf_validate, .wf_contentPage, .wf_resumePage {
    zoom: 1;
    position: relative;
}

.wf_form_content .wf_page_open {
    border-bottom: 0;
}

.wf_form_content .wf_page_open .wf_title_container {
    padding-bottom: 13px;
}

/*======================================================================================================================
    small components (tooltip, autocomplete...)
======================================================================================================================*/

/* Autocomplete : style for the dropdown on suggest or lookup fields
---------------------------------------------------------------------------------------------------------*/
.wf_dropdown {
    position: absolute;
    overflow: auto;
    width: 200px;
    background: #fff;
    border: 1px solid #B7B3B3;
    margin-top: -1px;
}

.wf_dropdown ul, .wf_dropdown li {
    display: block;
    margin: 0;
    padding: 0;
    zoom: 1;
}

.wf_dropdown li.inline, .wf_dropdown ul li.inline a {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.wf_dropdown li .img {
    overflow: hidden;
    float: left;
    margin-right: 6px;
}

.wf_dropdown li .img img {
    display: block;
}

.wf_dropdown li .itemText {
    display: block;
    overflow: hidden;
}

.wf_dropdown ul a {
    display: block;
    vertical-align: top;
    margin: 0;
    padding: 0 2px 0 2px;
    color: #595959;
    text-decoration: none;
    clear: both;
    overflow: auto;
    *zoom: 1;
}

.wf_dropdown ul a:hover, .wf_dropdown ul a:focus, .wf_dropdown ul li.selected a {
    background: #E8E8E8;
}

.wf_dropdown ul strong {
    font-weight: bold;
}

/* Datepicker : the floating small calendar that appears on field
---------------------------------------------------------------------------------------------------------*/
.datepicker {
    background: #fff;
    color: #595959;
    font-size: 10px;
    z-index: 99;
}

.datepicker .closeBtnContainer {
    text-align: right;
    margin-bottom: 2px;
}

.datepicker .closeBtn {
    color: #5EB0D0;
    text-decoration: underline;
}

.datepicker .calendarHeader {
    overflow: hidden;
    zoom: 1;
    background: #dadada;
    color: #595959;
    height: 21px;
    line-height: 21px;
}

.datepicker .calendarTable {
    padding: 0 11px 9px 5px;
    background: #ebebeb;
}

.datepicker .wf_timePicker {
    background: #747474;
    min-height: 28px;
    _height: 28px;
}

.datepicker .wf_timePicker:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
}

.datepicker .wf_timePicker .wf_timepicker_label {
    margin: 8px 5px 0 8px;
    float: left;
}

.datepicker .wf_timePicker select {
    border: 1px solid #B7B3B3;
    color: #595959;
    font-size: 11px;
    padding: 0;
    height: 19px;
    float: left;
    margin-top: 5px;
}

.datepicker .wf_timePicker .wf_calendarButton {
    float: left;
    margin: 5px 0 0 5px;
}

.datepicker .wf_timePicker .wf_calendarButton input {
    border: 0;
    background: #DC002E;
    color: #fff;
    padding: 0 5px;
    cursor: pointer;
}

.datepicker .dayTitle {
    font-size: 13px;
    display: block;
    overflow: hidden;
    zoom: 1;
    text-align: center;
}

.datepicker .previousBtn {
    float: left;
    margin: 6px 3px 5px 3px;
}

.datepicker .nextBtn {
    float: right;
    margin: 6px 5px 3px 3px;
}

.datepicker .previousBtn .previousMonthBtn, .datepicker .nextBtn .nextMonthBtn {
    outline: none;
    text-indent: -9999px;
    display: block;
    width: 8px;
    height: 9px;
    background: transparent url('skin/icons/icon_arrow_calendar.jpg') no-repeat 0 0;
}

.datepicker .nextBtn .nextMonthBtn {
    background-position: right top;
}

.datepicker .calendarTable thead th {
    background: #ebebeb;
    height: 25px;
}

.datepicker .calendarTable table {
    width: 100%;
    border-collapse: collapse;
}

.datepicker .day {
    text-align: center;
    width: 18px;
    cursor: pointer;
    height: 18px;
    font-size: 11px;
    background: #dadada;
}

.datepicker .day.nextMonth, .datepicker .day.previousMonth {
    background: #ebebeb;
}

.datepicker .day a {
    text-decoration: none;
    color: #000;
}

.datepicker .currentDay {
    background: #dd264a;
}

.datepicker .currentDay a {
    color: #fff;
}

.datepicker .today {
    font-weight: bold;
}

.datepicker .today a {
    color: #000;
}

.datepicker .dayHover {
    background: #dd002c;
}

.datepicker .dayHover a {
    color: #fff;
}

.datepicker .selectedDay {
    background: #dd264a;
}

.datepicker .selectedDay a {
    color: white;
}

.datepicker .forbiddenDay {
    cursor: default;
    background: #dedede;
}

.datepicker .forbiddenDay a {
    color: #999999;
    cursor: default;
}

.datepicker .previousMonth a, .datepicker .nextMonth a {
    color: #999;
}

.wf_content .wf_datepicker_dropdown .wf_field_select {
    float: left;
    width: 25%;
    margin-right: 5px;
}

.wf_content .wf_datepicker_dropdown .wf_year {
    width: 45%;
}

.wf_content .wf_datepicker_dropdown .wf_field_select_last {
    width: auto;
    float: none;
    margin-right: 0;
    display: block;
    overflow: hidden;
}

.wf_content .wf_datepicker_dropdown .wf_input_group {
    margin-top: 0;
}

/*======================================================================================================================
    Advanced Components
    CarPicker, BrochurePicker, DealerLocator, LoginPopin (with popin styles)
======================================================================================================================*/
/* Carpicker
---------------------------------------------------------------------------------------------------------*/
.wf_cars_type li {
    float: left;
    width: 24.99%;
    position: relative;
}

/*24.99*/
.wf_cars_type_3 li {
    width: 33.33%;
}

.wf_cars_type_4 li {
    /*nothing*/
}

.wf_cars_type_5 li {
    width: 19.99%;
}

.wf_cars_type_6 li {
    width: 16.66%;
}

.wf_cars_type_7 li {
    width: 14.28%;
}

.wf_cars_type_8 li {
    width: 12.499%;
}

.wf_carpicker .wf_cars_messagescontainer {
    display: block;
    overflow: hidden;
    zoom: 1;
    text-align: right;
    padding-right: 10px;
}

.wf_carpicker fieldset {
    border-bottom: 0 !important;
}

.wf_cars_type li.wf_active a, .wf_cars_type li a:hover {
    background-position: 0 -38px;
    color: #fff;
}

.wf_cars_type  .wf_last a {
    margin: 0 !important;
}

.wf_cars_type li a {
    color: #171717;
    background: url(skin/backgrounds/bg_nav_cars.jpg) repeat-x 0 0;
    display: block;
    font-size: 10px;
    height: 26px;
    padding: 6px 16%;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    margin-right: 3%;
    position: relative;
}

.wf_cars_type li .wf_arrow {
    position: absolute;
    background: url('skin/icons/icon_arrow_cars.png') no-repeat 0 0;
    width: 13px;
    height: 10px;
    left: 50%;
    margin-left: -7px;
    top: 35px;
}

.wf_cars_type li .wf_arrow, .wf_cars_type_content .wf_arrow {
    display: none;
}

.wf_cars_type li.wf_active .wf_arrow {
    display: block;
}

.wf_cars_type_content {
    padding: 7px 3px;
    background: #f8f8f8 url(skin/backgrounds/bg_cars_type_content.jpg) repeat-x 0 0;
    border: 1px solid #dadada;
    margin-top: 6px;
}

.wf_cars_type_content .wf_cars_selection li.wf_cars {
    float: left;
    width: 20%;
    position: relative;
    margin-bottom: 5px;
}

.wf_cars_type_content .wf_cars_selection li.wf_cars label {
    display: block;
    height: 69px;
    padding: 14px 12px 6px;
    background: url(skin/backgrounds/bg_cars_box.png) no-repeat 0 0;
    position: relative;
}

.wf_cars_type_content .wf_cars_selection li.wf_cars:hover label,
.wf_cars_type_content .wf_cars_selection li.wf_current_car label,
.wf_cars_type_content .wf_cars_selection li.wf_highlight_car label {
    background-position: 0 -91px;
}

.wf_cars_type_content .wf_cars_selection li.wf_cars label span {
    display: block;
}

.wf_brochurepicker .wf_cars_type_content .wf_cars_selection li.wf_cars .wf_car_model {
    display: block;
    height: 25px;
}

.wf_brochurepicker .wf_cars_type_content .wf_cars_selection li.wf_cars .wf_car_image {
    display: block;
    margin-top: 0;
    height: 40px;
}

.wf_cars_type_content .wf_cars_selection li.wf_cars .wf_car_model {
    height: 19px;
    font-size: 10px;
    margin: 0 0 5px;
    line-height: 10px;
    z-index: 5;
    position: relative;
}

.wf_cars_type_content .wf_cars_selection li.wf_cars .wf_car_image {
    text-align: center;
    margin-top: -12px;
    height: 55px;
    overflow: hidden;
}

.wf_cars_type_content .wf_cars_selection li.wf_cars .wf_car_image img {
    display: block;
    width: 100%;
}

.wf_cars_type_content .wf_cars_selection li.wf_cars .wf_car_box {
    position: absolute;
    right: 12px;
    bottom: 8px;
    display: block
}

.wf_cars_type_content .wf_cars_selection li.wf_cars .wf_car_box_hidden {
    display: none !important;
}

.wf_cars_type_content .wf_cars_selection li.wf_cars .wf_car_box input {
    margin: 0;
}

.wf_cars_type_content .wf_cars_details {
    clear: left;
    display: block;
    padding: 18px 17px 16px 11px;
    background: #fff;
    margin: 0 -3px 0 -3px;
    position: relative;
    zoom: 1;
}

.wf_cars_type_content .wf_cars_details h4 {
    margin: 0;
    font-size: 1.091em;
    font-weight: bold;
    color: #f00032;
}

.wf_cars_type_content .wf_cars_details p {
    margin: 0 0 8px;
}

.wf_cars_type_content .wf_cars_details .wf_close_layer {
    background: url('skin/icons/icon_close.png') no-repeat right center;
    padding-right: 12px;
    position: absolute;
    right: 7px;
    top: 5px;
    text-decoration: none;
}

.wf_cars_type_content .wf_cars_details .wf_highlight {
    background: #f8f8f8;
}

.wf_cars_type_content .wf_cars_details table {
    border-collapse: collapse;
    border-spacing: 0;
}

.wf_cars_type_content .wf_cars_details table tbody tr td {
    border-bottom: 1px solid #e8e8e8;
    padding: 5px 0;
    text-align: center;
}

.wf_cars_type_content .wf_cars_details table th {
    text-align: center;
    padding: 15px 0 5px;
}

.wf_cars_type_content .wf_cars_details table .wf_desc_table {
    text-align: left;
}

.wf_cars_details .wf_hidden_item * {
    visibility: hidden !important;
}

.wf_cars_type_content .wf_cars_details table tfoot td {
    padding: 7px 12px 7px;
}

.wf_cars_type_content .wf_current_car .wf_arrow {
    display: none;
}

.wf_cars_type_content_result {
    margin: 10px 0;
}

.wf_cars_errorMessage {
    padding-top: 4px;
}

/* Brochure picker
---------------------------------------------------------------------------------------------------------*/
.wf_recap_cars {
    margin: 12px 0 19px;
    padding-bottom: 3px;
    border-bottom: 1px solid #e8e8e8;
}

.wf_recap_cars .wf_brochure_link {
    text-decoration: none;
}

.wf_recap_cars .wf_brochure_link:hover {
    text-decoration: underline;
}

.wf_recap_cars p {
    font-size: 1.091em;
    font-weight: bold;
}

.wf_recap_cars table tr td {
    padding: 0;
}

.wf_recap_cars table tr th {
    padding: 17px 0;
}

.wf_recap_cars table th {
    text-align: left;
    font-weight: normal;
}

.wf_recap_cars .wf_first_block_recap {
    border-right: 1px solid #e8e8e8;
}

.wf_recap_cars .wf_second_block_recap table {
    padding-left: 20px;
}

.wf_recap_cars td.wf_trash {
    text-align: center;
}

.wf_send_mail {
    background: url('skin/icons/icon_envelope.png') no-repeat 0 1px;
    padding-left: 29px;
}

.wf_send_letter {
    background: url('skin/icons/icon_envelope.png') no-repeat -7px -30px;
    padding-left: 25px;
}

.wf_brochure_flipbook_icon, .wf_brochure_pdf_icon {
    background: url('skin/icons/icon_flipbook.png') no-repeat left top;
    height: 12;
    width: 14px;
    display: block;
    overflow: hidden;
    text-indent: -5000px;
}

.wf_brochure_pdf_icon {
    background-image: url('skin/icons/icon_pdf.png');
    height: 16px;
    width: 16px;
}

.wf_cars_brochure_body .wf_brochure_flipbook_icon, .wf_cars_brochure_body .wf_brochure_pdf_icon {
    margin: 0 auto;
}

/* Dealer Locator
---------------------------------------------------------------------------------------------------------*/
.wf_dealerlocator_form .wf_intro_form {
    overflow: hidden;
    zoom: 1;
    margin: 0 0 10px;
}

.wf_dealerlocator_form .wf_intro_form .wf_text_intro {
    float: left;
}

.wf_dealerlocator_form .wf_intro_form .wf_link_02 {
    float: right;
}

.wf_dealerlocator_form .wf_errorMessage {
    display: none;
}

.wf_dealerlocator_form .wf_html.betweenLineWord {
    color: #595959 !important;
    margin-bottom: 10px;
    text-align: left;
}

.wf_dealerlocator, .wf_dealer_locator_results {
    position: relative;
    zoom: 1;
}

.wf_dealer_locator_phone_label {
    display: inline-block;
}

.wf_dealer_locator_phone {
    margin: 0 0 15px;
}

ul.wf_dealer_locator_icons {
    margin: 17px 0 18px;
}

.wf_dealer_locator_icons li {
    float: left;
    width: 32px;
    height: 32px;
    margin-right: 5px;
}


.wf_dealer_locator .wf_dealer_locator_item a {
    color: #595959;
}

.wf_dealer_locator_map {
    overflow: hidden;
}

.wf_dealer_locator_inner {
    min-height: 237px;
    _height: 237px;
    margin-right: 4px;
    padding-right: 3px;
}

.wf_dealer_locator_item {
    padding: 11px 12px 10px;
    position: relative;
    zoom: 1;
    font-size: 10px;
    margin-bottom: 6px;
}

.wf_dealer_locator_item h3 {
    margin: 0 0 3px;
    text-transform: uppercase;
    color: #444;
    font-size: 1em;
    font-weight: bold;
}

.wf_dealer_locator_item address {
    font-style: normal;
    line-height: 1.1em;
}

.wf_dealer_locator_item span {
    margin-bottom: 10px;
    display: block;
    background: url("skin/icons/icon_arrow_right.png") no-repeat left center;
    padding-left: 10px;
}

.wf_current_location {
    background: #eaeaea;
}

.wf_dealerlocator .wf_searchresult {
    margin-bottom: 5px;
}

.wf_selected_dealer {
    width: 80%;
    float: left;
    cursor: pointer;
}

.wf_pagination_previous {
    visibility: hidden;
}

.wf_dealerlocator .wf_comp_loading {
    min-height: 100px;
    _height: 100px;
}
.wf_dealerlocator .wf_comp_loading span{
    opacity: 0;
    filter: alpha(opacity = 0);
    zoom: 1;
}

.wf_dealerlocator .wf_comp_loading .wf_dealer_locator_results,
.wf_dealerlocator .wf_comp_loading .wf_dealer_locator_noresults {
    opacity: 0.3;
    filter: alpha(opacity = 30);
    zoom: 1;
}

.distanceFromPoint {
    color: #DA0000;
}

/* pagination */
.wf_pagination {
    margin: 7px 8px 0 0;
    overflow: hidden;
    text-align: center;
    position: relative;
    z-index: 1;
}

.wf_pagination ul {
    display: inline-block;
}

.wf_pagination li {
    display: inline;
    border-left: 1px solid #ccc;
    zoom: 1;
}

.wf_pagination li a {
    text-decoration: none;
    padding: 0 5px;
    color: #595959;
}

.wf_pagination li a:hover {
    color: #116973;
}

.wf_pagination li.wf_current_page a {
    font-weight: bold;
    font-size: 13px;
}

.wf_pagination li.wf_previous {
    border: 0;
}

.wf_pagination li.wf_next {
    border: 0;
}

.wf_pagination li.wf_previous a, .wf_pagination li.wf_next a {
    line-height: 10px;
    text-indent: -9999px;
    padding: 0;
    display: inline-block;
    *display: block;
    background: url("skin/icons/icon_pagination.png") no-repeat left bottom;
    height: 9px;
    width: 7px;
}

.wf_pagination li.wf_next a {
    background-position: right bottom;
}

.wf_pagination li.wf_next a:hover {
    background-position: right 1px;
}

.wf_pagination li.wf_previous a:hover {
    background-position: left 1px;
}

.wf_pagination li.wf_item_noborder {
    border: 0;
}

/* Info box dealer locator */
.wf_info_box .wf_dealer_locator_item {
    padding: 7px;
    position: relative;
    box-shadow: 1px 1px 6px #555;
    -moz-box-shadow: 1px 1px 6px #555;
    -webkit-box-shadow: 1px 1px 6px #555;
    zoom: 1;
    background: #fff;
    margin-bottom: 0;
}

.wf_info_box .wf_dealer_locator_item h3, .wf_info_box .wf_dealer_locator_item address, .wf_info_box .wf_dealer_locator_item a {
    font-size: 9px;
}

.wf_info_box .wf_dealer_locator_item span a {
    color: #595959;
}

.wf_info_box img {
    z-index: 4;
}

.wf_info_box .wf_dealer_locator_item .wf_info_box_arrow {
    background: transparent url('skin/icons/icon_info_box_arrow.png') no-repeat 0 0;
    height: 9px;
    width: 7px;
    position: absolute;
    left: -7px;
    top: 27px;
}

/* Login popin

---------------------------------------------------------------------------------------------------------*/
.wf_connexion_content .wf_line:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.wf_connexion_content .wf_line {
    zoom: 1;
}

.wf_popin_login .wf_linecontent {
    float: left;
    width: 70%;
}

.wf_popin .wf_login, .wf_popin .wf_password {
    width: 200px;
    border: 1px solid #b7b3b3;
    padding-left: 4px;
    font-size: 1em;
    color: #595959;
}

.wf_connexion_content a {
    color: #595959;
}

.wf_connexion_content p {
    margin: 0 0 15px;
}

.wf_connexion_content p.wf_connexion_text {
    margin-top: 30px
}

.wf_connection_content {
    position: relative;
}

.wf_connexion_content form {
    text-align: right;
    margin: 0 0 26px;
}

.wf_connexion_footer {
    text-align: right;
}

.wf_popin .wf_close {
    position: absolute;
    right: 24px;
    top: 15px;
    cursor: pointer;
    font-size: 1em;
    color: #595959;
}

.wf_shadow_box_inner {
    background: transparent url('skin/backgrounds/bg_shadow_left.png') repeat-y 3px 0;
    padding: 0 2px 0 10px;
    _background: #fff;
    _border: 1px solid #dfdfdf;
    _padding: 0;
}

.wf_shadow_box_inside {
    zoom: 1;
    background: #fff url('skin/backgrounds/bg_shadow_right.png') repeat-y right 0;
    padding: 20px 16px 21px 20px;
    _background: none;
    _border: 1px solid #dadada;
}

.wf_shadow_box_inside:after {
    position: relative;
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.wf_shadow_box .wf_wf_shadow_top:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.wf_shadow_box .wf_shadow_top .wf_shadow_tl, .wf_shadow_box .wf_shadow_top .wf_shadow_tr {
    background: transparent url('skin/backgrounds/bg_shadow_top.png') no-repeat 0 0;
}

.wf_shadow_box .wf_shadow_bottom .wf_shadow_bl, .wf_shadow_box .wf_shadow_bottom .wf_shadow_br {
    background: transparent url('skin/backgrounds/bg_shadow_bottom.png') no-repeat 0 0;
}

.wf_shadow_box .wf_shadow_top .wf_shadow_tl, .wf_shadow_box .wf_shadow_bottom .wf_shadow_bl {
    float: left;
    width: 17px;
    height: 8px;
}

.wf_shadow_box .wf_shadow_top .wf_shadow_tr:after, .wf_shadow_box .wf_shadow_bottom .wf_shadow_br:after {
    content: " . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ";
    visibility: hidden;
    clear: both;
    height: 0 !important;
    display: block;
    line-height: 0;
}

.wf_shadow_box .wf_shadow_top .wf_shadow_tr, .wf_shadow_box .wf_shadow_bottom .wf_shadow_br {
    display: table;
    *display: block;
    zoom: 1;
    float: none;
    width: auto;
    background-position: top right;
    height: 8px;
}

.wf_shadow_box .wf_shadow_top, .wf_shadow_box .wf_shadow_bottom {
    _display: none;
}

.wf_btn_connexion input {
    border: 0;
    padding: 0;
    background: none;
    margin-top: 3px;
    color: #595959;
    text-transform: uppercase;
    cursor: pointer;
}

.wf_btn_connexion {
    background: url("skin/buttons/btn_01.png") no-repeat scroll left top transparent;
    float: right;
    font-size: 14px;
    height: 23px;
    padding-left: 23px;
    _width: 1%;
    _white-space: no-wrap;
}

.wf_btn_connexion span {
    background: url("skin/buttons/btn_01.png") no-repeat scroll right top transparent;
    display: block;
    height: 23px;
    line-height: 23px;
    padding-right: 7px;
    text-align: center;
}

.wf_popin_login .wf_connexion_bottom, .wf_popin_login .wf_page_errorMessage {
    margin-right: 166px;
}

.wf_popin_login .wf_connexion_bottom .wf_btn_connexion {
    margin-top: 10px;
}

.wf_popin_component {
    padding: 18px;
    background: #fff;
}

.wf_popin_component .wf_pop_content {
    background: #eee;
    padding: 12px 20px 17px 20px;
}

.wf_popin_component .wf_close {
    background: url("skin/icons/icon_close_b.png") no-repeat scroll right 5px transparent;
    font-size: 18px;
    padding: 0 20px 0 0;
    right: 40px;
    text-transform: uppercase;
    top: 33px;
}

.wf_popin_component .wf_popin_component_title {
    text-transform: uppercase;
    font-size: 18px;
    margin: 0 0 10px 0;
    min-height: 28px;
    line-height: 28px;
    display: block;
}

.wf_popin_component .wf_popin_component_title .alert {
    background: url("skin/icons/alert.png") no-repeat scroll left top transparent;
    display: block;
    min-height: 28px;
    line-height: 28px;
    padding: 0 0 0 37px;
}

/* global error message
---------------------------------------------------------------------------------------------------------*/
.wf_globalError {
    border: 2px solid #da0000;
    padding: 10px;
    width: 300px;
    margin-left: -150px;
    left: 50%;
    color: #DA0000;
    position: absolute;
    top: 20%;
    font-size: 16px;
}

.wf_50pc {
    width: 50%;
}

.wf_adviceMessage {
    background: url('skin/icons/icon_info.png') no-repeat 0 5px;
    font-weight: bold;
    padding-left: 30px !important;
}

/* MultipleComponent, LineMultiple
---------------------------------------------------------------------------------------------------------*/
.wf_multiplecomponent .wf_content {
    float: left;
    width: 415px
}

.wf_linemultiple .wf_content .add_line, .wf_linemultiple .wf_content .remove_line {
    display: block;
    float: left;
    background: #DC002E;
    color: white;
    text-decoration: none;
    margin: 3px 5px 0 0;
    height: 21px;
    line-height: 21px;
    width: 21px;
    text-align: center
}

.wf_linemultiple .wf_float_field {
    float: left;
    width: 33%;
    margin-right: 5px;
}

.wf_loader {
    background: url(skin/icons/ajax_loader.gif) no-repeat right bottom;
    bottom: 16px;
    left: 0;
    position: absolute;
    right: 5px;
    top: 0;
    z-index: 999;
    display: none;
}

/* block resume */
.wf_question_resume {
    position: relative;
}

.wf_resumePage .wf_resume_block {
    padding: 0 43px 20px;
}

.wf_question_resume .wf_resume_block .wf_resume_details,
.wf_resumePage .wf_resume_block .wf_resume_details,
.wf_question_resume .wf_resume_block .wf_resume_img,
.wf_resumePage .wf_resume_block .wf_resume_img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.wf_question_resume .wf_resume_block .wf_resume_details,
.wf_resumePage .wf_resume_block .wf_resume_details {
    padding-top: 5px;
}

.wf_question_resume .wf_resume_block .wf_resume_details span,
.wf_resumePage .wf_resume_block .wf_resume_details span,
.wf_question_resume .wf_resume_block .wf_resume_details strong,
.wf_resumePage .wf_resume_block .wf_resume_details strong {
    display: block;
    vertical-align: middle;
}

.wf_question_resume .wf_resume_dealer .wf_resume_details,
.wf_resumePage .wf_resume_dealer .wf_resume_details {
    padding: 0 0 0 70px;
    font-size: 10px;
    font-style: normal;
    text-transform: none;
    width: 50%;
    background: transparent url(skin/icons/icon_citroen_dealer.png) no-repeat left center;
    min-height: 50px;
}

.wf_resumePage .wf_resume_dealer .wf_resume_details h3 {
    font-size: 11px;
    margin: 0 0 8px 0;
}

.wf_question_resume .wf_resume_dealer .wf_resume_details h3 {
    font-size: 11px;
    margin: 0;
}

.wf_question_resume .wf_resume_content {
}

.wf_question_resume .wf_content {
    padding: 10px 0;
    position: relative;
    z-index: 1;
}

.wf_question_resume .wf_content {
    padding: 10px 0;
    position: relative;
    z-index: 1;
}

.wf_question_resume .wf_link_01 {
    margin: 5px 0 10px;
    padding: 2px 0 3px 14px;
    border-left: 1px solid #b3b3b3;
    color: #595959;
    position: absolute;
    top: 0px;
    right: 0;
    z-index: 2;
}

/* loading validation */
.wf_loading_mask {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    display: none;
    background:#FFF;
    filter: alpha(opacity = 60);
    opacity: 0.6;
    zoom: 1;
    z-index:998;
}
.wf_loading_layer {
    position: absolute;
    right: 0px;
    bottom: 27px;
    display: none;
    zoom: 1;
    z-index: 999;
    vertical-align: middle;

}

.wf_loading_layer img{
    vertical-align: middle;
    margin-left: 10px;
}

.wf_form_loading {
    position: relative;
}

.wf_form_loading .wf_loading_layer,
.wf_form_loading .wf_loading_mask,
.wf_form_loading > .wf_loader {
    display: block;
}
.wf_form_loading .wf_ajax_loading {
    background: none!important;
}

/*
.wf_disabler {
    osition: absolute;
    top:0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    cursor: default;
    background:#fff;
    filter:alpha(opacity=0);
    opacity:0;
    display:none !important;
}

.wf_page_valid .wf_disabler {
    display: none;
}*/

/* Connectors
---------------------------------------------------------------------------------------------------------*/

.wf_popup_login {
}

.wf_popup_login .wf_icon_wrapper {
    display: inline-block;
    *display: inline;
    *zoom : 1;
    margin: 1px -15px 0 11px;
}

.wf_popup_login .wf_icon_box {
    float: none;
    width: 20px;
    margin: 0;
}

.wf_popup_login .wf_icon_box .wf_help_icon {
    width: 20px;
}

.wf_noMessage .wf_message {
    display: none !important;
}

.wf_message_behavior .wf_message {
    background: #fff;
    margin-left: 5px;
    border-left: 1px solid #787878;
}

.wf_noMessage .wf_message_behavior .wf_message {
    display: block !important;
}

.wf_message_behavior .wf_connector a:first-child {
    background: #DC002D;
    margin: 3px 0 0 0;
}

.wf_message_behavior .wf_connector a img {
    max-width: 115px;
	border :0px;
}

.wf_connector {
    float: left;
    margin-right: 7px;
}

.wf_connector a {
    display: inline-block;
    *display: inline;
    *zoom : 1;
    height: 28px;
    *height: 25px;
    padding: 0 0 0 13px;
    *padding: 3px 0 0 13px;
    color: #fff;
    text-decoration: none;
    vertical-align: top;
    margin: 0 0 0 30px;
    background: #DC002D;
    float: left;
}

.wf_connector .wf_icon_wrapper {
    float: left;
    margin-right: -8px;
    position: relative;
}

.wf_connector a:first-child {
    margin: 0;
}

.wf_connector a:after {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    width: 0;
}

.wf_connector a img {
    display: inline-block;
    padding: 0 13px 0 0;
    vertical-align: middle;
    height: 15px;
}

.wf_connector a .textWrapper {
    padding: 0 13px 0 0;
    vertical-align: middle;
}

/* tooltip */

.wf_tooltip_citroenId.wf_tooltip {
    padding-bottom: 5px;
}

.wf_tooltip_citroenId.wf_tooltip, .wf_tooltip_citroenId.wf_tooltip .wf_tooltip_inner {
    background: #eaeaea;
}

.wf_tooltip_citroenId.wf_tooltip .wf_tooltip_bottom {
    display: none;
}

/** file upload */

.wf_form_content .wf_input .wf_field_file {
    margin-top: 0;
}

.wf_input .wf_field_file {
    display: block;
    overflow: hidden;
    position: relative;
    width: auto;
}

.wf_input .wf_field_file .wf_field_filefakelabel {
    cursor: pointer;
    background: none repeat scroll 0 0 #fff;
    bottom: 0;
    font-size: 1000%;
    left: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
    opacity: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}

.wf_input .wf_field_file input[type="file"] {
    cursor: pointer;
    height: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    border: 0;
    z-index: 1;
}

.wf_input .wf_field_file .fake {
    position: relative;
    z-index: 1;
}

.wf_input .wf_field_file .fake .wf_fake_button {
    float: right;
    margin-left: 15px;
    width: auto;
}

.wf_input .wf_field_file .fake span {
    display: block;
    overflow: hidden;
}

.wf_input .wf_field_file .fake span input {
    width: 100%;
}

.wf_delete_file {
    cursor: pointer;
    display: none;
    font-size: 20px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    bottom: 0;
    line-height: 1;
    padding-top: 2px;
    width: 25px;
}

.wf_input .wf_field_file .wf_progressblock {
    display: none;
    padding: 5px 0 3px 5px;
    vertical-align: middle;
}

.wf_input .wf_field_file .wf_progressblock .wf_inline:after {
    content: "";
    display: inline-block;
    height: 0;
    vertical-align: top;
    width: 100%;
}

.wf_input .wf_field_file .wf_progressblock .wf_inline {
    display: block;
    line-height: 1;
}

.wf_input .wf_field_file .wf_filename {
    display: inline-block;
    max-width: 110px;
    overflow: hidden;
    white-space: nowrap;
}

.wf_form_content_multiple .wf_input .wf_field_file .wf_filename {
    max-width: 70px;
}

.wf_input .wf_field_file .wf_progressbar {
    display: block;
    position: absolute;
    right: 35px;
    top: 7px;
    width: 70px;
}

.wf_form_content_multiple .wf_input .wf_field_file .wf_progressbar {
    width: 50px;
}

.wf_form_content_multiple .wf_icon_box .wf_help_icon,
.wf_line_file .wf_icon_box .wf_help_icon{
    margin-top: -1px;
}

.wf_waitprogress {
    background: url(skin/icons/ajax_loader.gif) no-repeat right bottom;;
    background-position: 0 0 !important;
    height: 35px;
    left: 50%;
    margin-left: -22px;
    position: absolute;
    top: -9px;
    width: 43px;
}

.wf_input .wf_field_file .wf_progressbar .wf_progressbar_content {
    border: 1px solid #b7b3b3;
    display: block;
    visibility: hidden;
}


.wf_input .wf_field_file .wf_progressbar .wf_progressbar_content span:first-child {
    background: none repeat scroll 0 0 #da0000;
    display: block;
    height: 10px;
    position: relative;
    width: 1px;
}

.wf_fileUploaded .wf_field_file .wf_filename {
    max-width: 190px;
    width: 100%;
}

.wf_form_content_multiple .wf_fileUploaded .wf_field_file .wf_filename {
    max-width: 140px;
}

.wf_fileUploaded .wf_field_file .wf_progressbar {
    width: 0;
}

.wf_fileUploaded .wf_field_file .wf_progressblock {
    background: none repeat scroll 0 0 #f3f3f3;
}

.wf_input .wf_field_file .wf_progressblock.wf_show {
    display: block;
}

.wf_field_file .wf_waitprogress {
    top: -2px;
    left: auto;
    right: 0;
}

.wf_fileUploaded .wf_field_file .wf_waitprogress {
    display: none;
}

/** multiline advanced component */

.wf_form_content_multiple .wf_linecontent {
    position: relative;
}

.wf_form_content_multiple .wf_input {
    padding-right: 65px;
}

.wf_form_content_multiple .buttons_addremove {
    position: absolute;
    z-index: 5;
    right: 60px;
    top: 3px;
    display: block;
}

.wf_form_content_multiple .button_line {
    display: block;
    width: 19px;
    height: 19px;
    color: #fff;
    text-indent: -5000px;
    text-decoration: none;
    position: absolute;
    margin-left: 7px;
    background: url("skin/buttons/buttons_more_less.gif");
}

.wf_form_content_multiple .wf_label_field {
    visibility: hidden;
}

.wf_form_content_multiple .wf_line_first .wf_label_field {
    visibility: visible;
}

.wf_form_content_multiple .add_line {
    background-position: 0 -19px;
}

.wf_form_content_multiple .add_line:hover {
    background-position: -19px -19px;
}

.wf_form_content_multiple .remove_line {
    background-position: 0 0;
    left: 27px;
}

.wf_form_content_multiple .remove_line:hover {
    background-position: -19px 0;
}

.wf_form_content_multiple .wf_line_last .add_line {
    display: block;
}

.wf_form_content_multiple.wf_form_content_multiple_full .wf_line_last .add_line,
.wf_form_content_multiple .add_line{
    display: none;
}

.wf_form_content_multiple .wf_line_first.wf_line_last .remove_line {
    display: none;
}

.wf_line_file_error {
    color: #dc002e;
    display: none;
    font-size: 1.1em;
    font-weight: bold;
    margin: 10px 0;
}
